[Dropbox Connector] Could´t install ! Pltaform incompatible

[Dropbox Connector] Could´t install ! Pltaform incompatible

  
Forge Component
(3)
Published on 18 Oct by OutSystems
3 votes
Published on 18 Oct by OutSystems
Hi,

It´s possible update do last plataform version?

Thanks !